﻿#footer-top-wrapper ul.footer-static-pages:before,#footer-top-wrapper ul.footer-static-pages:after{content:" ";display:table}
#footer-top-wrapper ul.footer-static-pages:after{clear:both}
#footer-top-wrapper ul.footer-static-pages .nav-divider{height:1px;margin:8px 0;overflow:hidden;background-color:#e5e5e5}
#footer-top-wrapper ul.footer-static-pages [class^="icon-"].icon-large,#footer-top-wrapper ul.footer-static-pages [class*=" icon-"].icon-large{line-height:.9em}
#footer-top-wrapper ul.footer-static-pages [class^="icon-"].icon-spin,#footer-top-wrapper ul.footer-static-pages [class*=" icon-"].icon-spin{display:inline-block}


		  body:not(.material) #header-outer, .ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item, .ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu { padding-top: 10px; }


.menus_div_ul .menu-item-has-children  a {
	border-bottom:none !important;
	}

.navbar .menu-item {
float: none;
}

.navbar .menu-item a {
border-bottom: 1px solid #111;
padding: .7rem 0;
}



.argpd-footer {
  background-color: #333;
  text-align: center;
  
  width: 100%;
  color: #6d6d6d;
}


.argpd-footer ul {
  margin: 0;
  padding: 10px 0;
}


.argpd-footer ul li {
  display: inline-block;
  list-style-type: none;
  margin-right: 20px;  
}


.argpd-footer ul li a {
  color: #999; 
}


.argpd-footer aside {
  padding: 10px 0 0;
}

.divider {
	float: left;
	width: 100%;
	display: block;
	height: 25px;

}
.country .title{display:block;font-size:18px;text-transform:uppercase;margin:5px 0 0px 0;font-weight:500;}
.title-tag{font-weight:500;padding-bottom:1%;}
#toolbar,a.back-button,#wrapper .nice-menu,div.region-sidebar-second-top,div#header div.header-right,div.workbench-info-block,div.region-meditation-header,div.region-sub-cat-footer,div.region-home-footer,.footer-wrapper{display:none;}
div#header div.header-right{float:right;padding-top:30px;}

.list_deal .deal_text{ max-height:9999px; overflow:hidden; -moz-transition:all 0.3s ease-in; -ms-transition:all 0.3s ease-in; -o-transition:all 0.3s ease-in; -webkit-transition:all 0.3s ease-in; transition:all 0.3s ease-in}

.list_deal .deal_text.less{ max-height:88px}

  .list_deal .deal_text, .list_deal .deal_content .view_more, .list_deal p.code_tips, .list_deal .time_success li{ display:none}
#logo{margin-top:12px}

.slider-desc{position:absolute;bottom:30%;padding-left:20%;}

.addthis_toolbox{
	position: fixed;
	top: 10px;
	right: 10px;
	width: 200px;
	z-index:10;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{width:100%}




li.page_item, li.menu-item {
	list-style: none;
}

li.menu-item ul.sub-menu {
	list-style: none;
	margin-left:0;
}
li.views-fluid-grid-inline{display:inline-block;}
* html li.views-fluid-grid-inline{display:inline;zoom:1;}
.view-front-content .views-fluid-grid-inline{background-color:#efefef;border:none;}
.view-front-content .views-fluid-grid-inline,.view-clone-of-front-content .views-fluid-grid-inline{background-color:transparent;border:none;}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:36px;}






.header_wrapper {
    max-width: 1336px;
    width: 100%;
    margin: 0 auto;
}

	#main-socials {margin: 0 0 10px;}

#main-socials .embed,
#main-socials img {display: block; float: left; margin: 0 0 0 4px;}

li.menu-item-has-children .drop.active ~ ul {
right: 0;
margin: auto;
left: 0;
border-width: 3px 0 !important
}

#topnav li.menu-item-has-children a.active ~ ul.sub-menu li.menu-item-has-children.active {
height: auto !important
}
ul.sub-menu li.menu-item-has-children:after{color:#fff;position:absolute;top:0;right:10px;font-family:FontAwesome,sans-serif;font-size:25px}

.span12{width:940px;}

.row-fluid .span12{width:100%;*width:99.94680851063829%;}

.table td.span12,.table th.span12{float:none;width:924px;margin-left:0;}

input.span12, textarea.span12, .uneditable-input.span12{width:926px;}
 .span12,.row-fluid .span12{width:100%;-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}

	#footer .container .row .span12 #social p span{float: left;}




#gp-footer-image {
z-index: 1;
position: relative;
float: left;
margin: 40px 0 0;
width: 100%;
text-align: center;
}
#wrapper{max-width:1280px;min-width:1028px;margin:0 auto;padding:0;clear:both;position:relative}
.modal .modal-inner .modal-content .link,.reveal .modal-inner .modal-content .link{margin-bottom:20px}
.modal .modal-inner .modal-content .link a:hover,.reveal .modal-inner .modal-content .link a:hover{color:#fff!important}
.fusion-standard-logo.fusion-logo-2x{display:inline-block}
#side-header .fusion-standard-logo.fusion-logo-2x{display:inline-block}
#side-header .fusion-mobile-logo-1 .fusion-standard-logo,.fusion-mobile-logo-1 .fusion-standard-logo{display:none}
#content .wpb_alert p:last-child,#content .wpb_text_column :last-child,#content .wpb_text_column p:last-child,.wpb_alert p:last-child,.wpb_text_column :last-child,.wpb_text_column p:last-child{margin-bottom:0}


.rev_slider .tp-mask-wrap .tp-caption,
.rev_slider .tp-mask-wrap *:last-child,
.wpb_text_column .rev_slider .tp-mask-wrap .tp-caption,
.wpb_text_column .rev_slider .tp-mask-wrap *:last-child{
	margin-bottom:0;

}

#aside-eventos-lista, #aside-noticias-lista, #aside-reuniao-lista, #noticia3, #noticia4, #noticia5{display: none}

    header.top .mini-menu li.menu-item-408 a {
      font-size: 1.67em;
      padding-top: 0;
      padding-bottom: 0; }

    header.top .mini-menu li.menu-item-409 a {
      border: 4px solid #00425c;
      padding: 0.4em 1.5em; }

      header.top .mini-menu li.menu-item-409 a:hover {
        color: #fff;
        background-color: #00425c; }



ul.sub-menu li.menu-item { text-align: left; font-size: 1.2em !important;
}

.wpb_heading,
.entry-content .wpb_heading {
  margin-top: 0;
}
#hc-results{margin-bottom:15px;text-align:center;font-size:1.5em}
.postid-670 #hc-results,.postid-672 #hc-results{display:block;text-align:center;font-size:18px}




.clear {
    clear: both;
}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-right:15px;padding-left:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-3{width:25%}
.content img{width:100%;padding-left:15px;padding-right:15px;margin-left:0;margin-right:0}
.content p img{width:100%;padding-left:0;padding-right:0;margin-left:0;margin-right:0}
.content .date{margin-bottom:30px}
.content .pinterest-button{display:inline-block;float:right;margin-top:-70px;margin-right:40px}
.content p.comment-form-author,.content p.comment-form-url{width:100%;display:inline-block;float:left}
.custom-category .content{margin-top:20px;min-height:auto}
.content p{padding-left:15px;padding-right:15px}


.content .strossle-widget-andreabrodin img {
    height: 100%;
    margin-bottom: 3px;
    margin-top: 0px;
}
.slideshow .slideshow__arrow{position:absolute;top:0;bottom:0;width:40px;margin:0 auto;cursor:pointer;font-size:18px;z-index:101;background-color:rgba(255,255,255,0.6)}
.slideshow .slideshow__arrow i{position:relative;top:50%;margin-top:-18px;margin-left:15px}
.slideshow .slideshow__arrow#prev,.slideshow .slideshow__arrow.arrow--prev{left:0}
.slideshow .slideshow__arrow#next,.slideshow .slideshow__arrow.arrow--next{right:0}

#under_construction_page #under_construction_logo .logo,
#under_construction_page #under_construction_logo h1 {
  float: none;
  width: 100%;
}

.logo.pull-left { margin-top:9px; }

.logo.pull-left a:hover { color:inherit; }
.widgets-list-layout{padding:0;margin:0;list-style-type:none}
.widgets-list-layout li:after,.widgets-list-layout li:before{content:"";display:table}
.widgets-list-layout li:after{clear:both}
.widgets-list-layout li{zoom:1;margin-bottom:1em;list-style-type:none!important}
.widgets-list-layout .widgets-list-layout-blavatar{float:left;width:21.276596%;max-width:40px;height:auto}
.widgets-list-layout-links{float:right;width:73.404255%}
.widgets-list-layout span{opacity:.5}
.widgets-list-layout span:hover{opacity:.8}


.menu-item-has-children a:after,
.dropdown-toggle:after {
	display: inline-block;
	font-family: "Genericons";
	font-size: 16px;
	font-weight: normal;
	font-style: normal;
	font-variant: normal;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	line-height: 1;
	text-align: center;
	vertical-align: top;
	text-decoration: inherit;
	text-transform: none;

	speak: none;
}
body .main-navigation ul li.menu-item-has-children.focus:before,body .main-navigation ul li.menu-item-has-children:hover:before,body .main-navigation ul li.menu-item-has-children.focus:after,body .main-navigation ul li.menu-item-has-children:hover:after,body .main-navigation ul li.page_item_has_children.focus:before,body .main-navigation ul li.page_item_has_children:hover:before,body .main-navigation ul li.page_item_has_children.focus:after,body .main-navigation ul li.page_item_has_children:hover:after{display:none}
#content div.sharedaddy,#main div.sharedaddy,div.sharedaddy{clear:both}


.column{
    width: 30%;
    float: left;
    line-height: 2rem;
}


.column.contact-image{
    float: left;
    display: inline-block;
    max-width:600px;
    max-height: 300px;
    opacity: .5;
}


.column.location-contact-hours{
    width: 50%;
    float: right;
    margin-right: auto;
    display: inline-block;
}


    .column.menu{
        width: 95%;
    }

    .column.menu-image{
        width: 36%;
        float:right;
    }
.img_bg,.img_bg img,.img_bg2,.mask{position:absolute}
.img_bg2{z-index:-9998}
.img_bg2 img{margin:-238px 0 0 -80px}
.pp-layout-entity--has-background-gallery{position:relative}
.pp-layout-entity--has-background-gallery .pp-row{position:relative}
.pp-layout-entity--has-background-video{background-color:#000 !important;background-image:none !important;position:relative}



.home #container .section .list_block.type_article.a3.column_amt_1.large {  
  margin-bottom: 0 !important; }
span.loginbox{background:#444;border:1px solid #777;-moz-border-radius:4px;border-radius:4px;display:block;float:right;font-size:10px;height:40px;padding:4px 10px 2px;width:320px}
span.loginbox .login-txt{color:#555;font-size:11px;height:14px;margin-right:10px;padding:0 5px;width:116px}
span.loginbox form{padding:5px 0 0}
.col-content p.nav a.current,.col-content p.nav a:hover,span.loginbox a{text-decoration:underline}
.text-center{text-align:center}

.dl-inline.text-center { display: inline-block; margin: 0 auto 10px auto; }


.progress-bar span.text-center {
  left: 4px;
  right: 4px;
}


.text-center img.img-responsive, .text-center-lg img.img-responsive, .text-center-md img.img-responsive, .text-center-sm img.img-responsive, .text-center-xs img.img-responsive {
  margin: 0 auto;
}

  .text-center-lg {
    text-align: center;
  }

  .text-center-md {
    text-align: center;
  }

  .text-center-sm {
    text-align: center;
  }

  .text-center-xs {
    text-align: center;
  }


ul.liggend, ul.invis { margin: 0; padding: 0; overflow: auto; }


ul.liggend li { display: inline; list-style-type: none; }
.site-footer .personal-network .menu .menu-item{padding:5px}
.site-footer .personal-network .menu .menu-item:empty{list-style:none}
.site-footer .personal-network .menu .menu-item:nth-child(odd){clear:left}
.menu__item--primary,.menu__item--sub-primary{position:relative;transition:background 700ms cubic-bezier(0.22,0.61,0.18,0.7);font-size:16px;font-size:1rem;height:100%;border-bottom:1px solid #a8aaad;}
.menu__item--primary.open .menu--child--primary,.open.menu__item--sub-primary .menu--child--primary{display:block;max-height:700px;transition:max-height 2s cubic-bezier(0.22,0.61,0.18,0.7);}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}






.color-dark {
  color:#262626;
}


.color-dark-background {
  background:#262626;
}


.color-dark-border {
  border: 1px solid #262626;
}
.btn-group,.btn-group-vertical{position:relative;display:inline-block;vertical-align:middle}
.btn-group .btn+.btn,.btn-group .btn+.btn-group,.btn-group .btn-group+.btn,.btn-group .btn-group+.btn-group{margin-left:-1px}
.btn-toolbar .btn-group{float:left}
.btn-group .dropdown-toggle:active,.btn-group.open .dropdown-toggle{outline:0}
.btn-group.open .dropdown-toggle{-webkit-box-shadow:inset 0 3px 5px rgba(0,0,0,0.125);box-shadow:inset 0 3px 5px rgba(0,0,0,0.125)}
.btn-group.open .dropdown-toggle.btn-link{-webkit-box-shadow:none;box-shadow:none}
.btn-group-justified{display:table;width:100%;table-layout:fixed;border-collapse:separate}
.modal-footer .btn-group .btn+.btn{margin-left:-1px}



.top_menu {
    text-align: -webkit-right;
}

.top_menu li , .menu_footer li ,.menu_footer_sec li {
    display: inline-block;
    position: relative;
}

.top_menu li a {
    color: #797979;
    font-size: 11px;
    font-family: 'Roboto';
    text-transform: uppercase;
    padding: 15px 15px;
}
.et_pb_row_11.et_pb_row{margin-top:-20px!important}
.et_pb_row_12.et_pb_row{margin-top:-20px!important}
.et_pb_row_2.et_pb_row{margin-bottom:-8%!important}
.et_pb_row_1.et_pb_row{margin-bottom:-5%!important}
.et_pb_row_0.et_pb_row{margin-bottom:-3%!important}
.region-highlighted{padding:20px 0;}
.region-help{border:1px solid #d3d7d9;padding:20px;margin:20px 0;}
.region-content ul,.region-content ol,.atositescheme ul{margin:0 0 0 0px;padding:0;list-style:none;}
#header-top .region-header-top-left ul.menu{text-align:left;}
#header-top .region-header-top-right ul.menu{text-align:right;}
#navigation .region-header-right ul{background:transparent;width:auto;float:left;}
.region-pre-footer img{width:110px;}
#navigation .region-header-right ul li a{color:#000;}
#navigation .region-header-right ul li.last,.region-header-right .block ul.menu li a{padding:14px 20px 14px 0px;}
#sticky-logo a{height:60px;line-height:60px}
#sticky-logo img{width:auto;max-height:100%}
.site-logo img,.site-logo span{-webkit-transform:translate3d(0,0,0)}
.site-logo a{display:block;white-space:nowrap;font-size:0;text-decoration:none;position:relative}
.site-logo .sitename{vertical-align:middle;font-size:26px;padding:0}
.naturalife-dark-header .site-logo a,.naturalife-dark-header .mobile-logo-holder a,.naturalife-dark-header .widget .icon:before,.naturalife-dark-header .widget a:not(.button_):hover{color:#00914a}
.naturalife-light-header .site-logo a,.naturalife-light-header .mobile-logo-holder a,.naturalife-light-header .widget .icon:before,.naturalife-light-header .widget a:not(.button_):hover{color:rgba(255,255,255,0.85)}

div.jp-audio div.jp-type-single div.jp-interface,
div.jp-audio-stream div.jp-type-single div.jp-interface {
height: 48px;
}

div.jp-audio div.jp-type-single div.jp-progress {
width: 100%;
}

div.jp-audio div.jp-type-single a.jp-mute,
div.jp-audio div.jp-type-single a.jp-unmute {
margin-left: 210px;
}

div.jp-audio-stream div.jp-type-single a.jp-mute,
div.jp-audio-stream div.jp-type-single a.jp-unmute {
margin-left: 10px;
}

div.jp-audio div.jp-type-single div.jp-time-holder {
width: 100%;
}

div.jp-audio .jp-type-single ul.jp-toggles { width: 25px; }


.et-pb-contact-message {
	position: relative;
}


.site-main {
	position: relative;
}


.site-main .sidebar-container {
	height: 0;
	position: absolute;
	top: 40px;
	width: 100%;
	z-index: 1;
}


.site-main .sidebar-inner {
	margin: 0 auto;
	max-width: 1040px;
}


.attachment .site-main .sidebar-container {
	display: none;
}





.site-main .mu_register {
	margin: 0 auto;
	max-width: 604px;
	width: 100%;
}


.site-main .mu_register input[type="submit"],
.site-main .mu_register #blog_title,
.site-main .mu_register #user_email,
.site-main .mu_register #blogname,
.site-main .mu_register #user_name {
	font-size: inherit;
	width: 270px;
}


.site-main .mu_register input[type="submit"] {
	width: auto;
}





.site-main .widget-area {
	float: right;
	width: 300px;
}


.home-widgets .widget-wrapper {
	min-height: 575px;
}
#menu-footer-menu .et-social-icon{padding-top:20px}
#menu-footer-menu .et-social-icon a{font-size:0}
#menu-footer-menu .et-social-icon a.icon::before{font-size:24px}


.bottom-nav {
	padding: 15px 0;
}


.bottom-nav li {
	display: inline-block;
	padding-right: 22px;
	font-size: 14px;
	font-weight: 600;
}


.bottom-nav a {
	color: #bbb;
	-webkit-transition: all 0.4s ease-in-out;
	-moz-transition: all 0.4s ease-in-out;
	transition: all 0.4s ease-in-out;
}


.bottom-nav a:hover {
	opacity: 0.7;
}
.bottom-nav .sub-menu li{float:left;width:100%}





.menu-levoe-menyu-container .menu-item {
	border-bottom: 1px dashed #000;
}


.menu-levoe-menyu-container .menu-item a {
	width: 100%;
}


.menu-levoe-menyu-container .menu-item:hover {
	background-color: rgba(255, 156, 0, 0.5);
}


.menu-item {
	position: relative;
}

	.menu-item:hover .sub-menu {
		display: none;
	}
.site-header .site-navigation .menu-main-menu-container .nav .menu-item-has-children:hover .sub-menu li{visibility:visible;opacity:1}
.top-panel__menu .top-panel__menu-list .menu-item:not(:last-child),.social-login-menu .social-login-list__item:not(:last-child) {border-color: rgb(227,227,227);}
.no-icon:after{display:none}
.dark-nav .site-header #menu-main{border-top:1px solid #fff}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}

.navbar-header {
  background-color: #463b2a;
  text-align: center;
}

#wowslider-container1 .ws_images ul{
	position:relative;
	width: 10000%; 
	height:auto;
	left:0;
	list-style:none;
	margin:0;
	padding:0;
	border-spacing:0;
	overflow: visible;
	
}

#wowslider-container1 .ws_images ul li{
	width:1%;
	line-height:0; 
	float:left;
	font-size:0;
	padding:0 0 0 0 !important;
	margin:0 0 0 0 !important;
}


#wowslider-container1 .ws_images{
	position: relative;
	left:0;
	top:0;
	width:100%;
	height:100%;
	overflow:hidden;
}

#wowslider-container1 .ws_images a{
	width:100%;
	display:block;
	color:transparent;
}

#wowslider-container1 .ws_images img{
	width:100%;
	border:none 0;
	max-width: none;
	padding:0;
	margin:0;
}
.copyright{padding:12px 5px 0 0;float:left}
.texte{color:#74756D; FONT-FAMILY : Verdana, helvetica, sans-serif; font-size : 14px;}

.ticketdetail td.type {
	font-size:1.5rem;
}

.ticketdetail td.type.kumamoto {
    color: rgba(183, 38, 86,1);
    background: -webkit-linear-gradient(120deg, rgba(128, 94, 219,1) 20%,rgba(183, 38, 86,1) 80%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;	
}

.ticketdetail td.type.kumamoto p {
    color: rgba(183, 38, 86,1);
    background: -webkit-linear-gradient(120deg, rgba(128, 94, 219,1) 20%,rgba(183, 38, 86,1) 80%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-weight:300;	
}

.ticketdetail td.type.kumamoto span {
	font-weight:normal;
	font-size:1.2rem;
	display:block;
}


#calendar2 thead tr.days{
  background-color: #5d9da9;
  height: 25px;
  color: #f9f9f9;
    font-size: 10px;
}

.scrollbody_txt1{ background:#DDF4CB; height:20x; font-family:Tahoma; font-size:11px; font-weight:normal; line-height:20px; padding-left:10px; }



.windowbg, #preview_body
{
	color: #000000;
	background-color: #f6f5e9;
}


.fw-listbox {
  padding: 40px;
  text-align: center;
  background-color: #30355d;
  border-bottom: solid 4px #0eb0ee;
  color: #aab9cd;
}

.has-background-color .fw-listbox {
  background-color: transparent;
}


.fw-listbox-image img {
  margin-bottom: 23px;
}


.fw-listbox-title {
  font-weight: 500;
  color: #0eb0ee;
}


.fw-listbox a {
  color: #aab9cd;
}


.fw-listbox a:hover, .fw-listbox a:focus {
  color: #ffffff;
}


.fw-listbox .fw-list {
  font-weight: 700;
}


.fw-listbox .fw-list li + li {
  padding-top: 12px;
  border-top: solid 1px rgba(170, 185, 205, 0.2);
}


.fw-listbox .fw-list li:last-child {
  margin-bottom: 0;
}

#top_header{background-color:#Fff;}
#main{font-family:Georgia !important;font-size:16px !important;}

.header-wrap {padding-top:15px;padding-bottom:15px;}

	.header-wrap .pull-left,
	.header-wrap .pull-right,
	.header-wrap .pull-right a{float:none;width:100%;text-align:center;}

	.header-wrap .pull-left,
	.header-wrap .pull-right{float:none;width:100%;text-align:center;}
.entry-multiple{background:-moz-linear-gradient(top,rgba(0,0,0,0) 8%,rgba(0,0,0,0.9) 120%,rgba(0,0,0,0.9) 100%);background:-webkit-linear-gradient(top,rgba(0,0,0,0) 8%,rgba(0,0,0,0.9) 120%,rgba(0,0,0,0.9) 100%);background:linear-gradient(to bottom,rgba(0,0,0,0) 8%,rgba(0,0,0,0.9) 120%,rgba(0,0,0,0.9) 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000',endColorstr='#e6000000',GradientType=0 );top:139px;left:1px;height:50px;padding:5px;position:absolute;width:340px}
.entry-multiple img{border:0}


.single-post .et_pb_text {
	max-width: 690px;
	margin: auto;
	margin-bottom: 30px;
}

.et_pb_text_27.et_pb_text { color: #999999 !important; }


#searchbar { display: none; width: 100%; max-width: 1024px; height: 88px; margin: 0 auto; }

	#searchbar form label, #searchbar form #searchsubmit, #searchbar #closebtn { display: none; }

    .client_login.menu-item{
        display:none
    }
#home-content .home-boat-listing-callout .menu-item a{font-size:1.125rem !important;font-family:"Catamaran",sans-serif !important;text-transform:uppercase;color:#66708b !important;padding-left:1.875rem !important;padding-right:1.875rem !important;border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#fff !important}
#home-content .home-boat-listing-callout .menu-item a:hover{border-bottom-style:solid !important;border-bottom-width:.25rem !important;border-bottom-color:#feb912 !important;padding-bottom:.3125rem !important}


	.subtitle{
		font-size: 20px;
		line-height: 26px;
	}


	.btn,
	.subtitle{
		font-size: 18px;
	}


    .first_screen_inner .subtitle,
    .blackout2 .subtitle,
    .blackout .subtitle{
      color: #fff;
    }


  .first_screen_inner .subtitle{
    margin-bottom: 50px;
  }


      .servise_tabs p.subtitle{
        font-size: 20px !important;
        line-height: 28px !important;
        padding: 0 50px;
      }

.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12 {
  position: relative;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px;
}

  .col-md-6 {
    width: 50%;
  }

.service-version-one .col-md-6:nth-child(2n+1){ clear:left; }

.portfolio .portfolio-version-one .col-md-6:nth-child(2n+1){ clear:left; }
 .span6{width:352px;}
 .row-fluid .span6{width:48.61878453038674%;*width:48.56559304102504%;}
 input.span6,textarea.span6,.uneditable-input.span6{width:338px;}

	.product_meta .span6{float: left;width: auto;}

	.product_meta .span6.a-right{float: right;}

	
	.copyright .row-fluid .span6 {
		width:100%;
		text-align:center!important;
		margin-bottom: 10px;
	}

	.product-meta .span6.a-right{
		min-height: 0;
		float: right;
		width: auto;
		margin-top: 10px;
		position: relative;
		right:50%;
		-webkit-transform: translateX(50%);
		-moz-transform: translateX(50%);
		-ms-transform: translateX(50%);
		-o-transform: translateX(50%);
		transform: translateX(50%);
	}

	.single-product-page .product_meta .span6.a-right{
		text-align: center !important;
	}

#section_2107664864 .section-bg-overlay {
  background-color: rgba(255, 255, 255, 0.85);
}

#section_489607962 .section-bg-overlay {
  background-color: rgba(255, 255, 255, 0.85);
}

#section_1318260922 .section-bg-overlay {
  background-color: rgba(255, 255, 255, 0.85);
}


.list_col .item{
	clear:both; 
	padding:10px;
}


.list_col .item .icon{
	float:left;
	padding-top:4px;
}


.list_col .item .text{
	 
	margin-left:52px;
	color:#b0afaf;
	font-size:13px;
	font-family:Arial;
	font-weight:normal;
}


.list_col .item a{
	color:#908f8f;
	text-decoration:none;
}


.list_col .item a.title{
	font-size:18px;
	color:#666666;
}


.list_col .item a:hover{
	text-decoration:underline;
}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-3{-ms-flex:0 0 25%;flex:0 0 25%;max-width:25%}
 
.col-md-3.footer-4 {
  text-align: center;
}


header #branding{
  float:left;
}


.home-middle-left {
	float: left;
	width: 290px;
}
body.ap_page_suscribete .ap_fondea_link_premium,body.ap_user_premium #ap_footer_newsletter,body.ap_user_premium #ap_menu_newsletter_cta,body.ap_user_premium .ap_fondea,body.ap_user_premium .ap_fondea_link,body.ap_user_premium .ap_fondea_link_premium,body.ap_user_premium .ap_home_first_extras_ad,body.ap_user_premium .ap_home_main_ad,body.ap_user_premium .ap_home_newsletter,body.ap_user_premium .ap_home_partners_ad,body.ap_user_premium .ap_page_generic_ad,body.ap_user_premium .ap_plumaje_page_ad,body.ap_user_premium .ap_single_fondea_text{display:none!important}


.main-navigation .toggle-menu {
    text-align: center;
    cursor: pointer;
    font-size: 15px;
    display: none;
    margin: 15px auto;
}


.toggle-menu .menu-label {
    font-size: 12px;
    font-weight: 700;
    text-transform: uppercase;
}
.carousel-caption{position:absolute;left:0;right:0;bottom:0;padding:15px;background:#333;background:rgba(0,0,0,.75)}
.carousel-caption h4,.carousel-caption p{color:#fff;line-height:22px}
.carousel-caption h4{margin:0 0 5px}
.carousel-caption p{margin-bottom:0}
.carousel-caption .lead,.carousel-caption h1{margin:0;line-height:1.25;color:#fff;text-shadow:0 1px 1px rgba(0,0,0,.4)}
.carousel-caption .btn{margin-top:10px}
.czr-item .carousel-caption h1{font-size:22px}
.carousel-caption .btn,.carousel-caption .lead{font-size:.75em;line-height:1.4em;max-height:50px;overflow:hidden}

          .czr-item .carousel-caption {
            max-height: 321.6px;
            overflow: hidden;
          }


.header { position: relative; height:80px;  background-color: #ffffff; overflow: hidden;}


	.meta {
		font-family: 'Amaranth', sans-serif;
		font-size: 14px;
	}


.titre_vert {
font-family:"Arial Narrow", helvetica, Arial, sans-serif;
color : #76a38b; 
font-size:15px;
}
.main_width{width:960px;//1401px;margin:0 auto}

    .nav li.menu-item-has-children:hover a {
      border-bottom: 4px solid black; }
.menu-item-has-children{position:relative}
.x-menu-layered .menu-item-has-children{position:static}

	
.lang-item {
    display: inline;
    list-style: none;
}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}


.text5 {
	display:block;
	color:#e6e9ee;
	font-size:40px;
	letter-spacing:-1px;
	line-height:48px;
}

.video-content .cell {padding:15px;}

.loader-table .cell {display:block; text-align:center;}

.loader-table .cell:last-child {text-align:center;}


.search-form .cell {width:50%;}

.info-content .cell {display:block;}

.info-access-inn .cell {display:block;}

.info-access-inn .cell:last-child {text-align:center;}

.teaser-results .cell {float:none; width:auto; margin:10px 0; padding:0;}
.rev_slider_wrapper{position:relative;z-index:0;width:100%}




.question-brief .question-content {
  padding-right: 60px;
}




.question-detailed .question-content {
  padding-bottom: 20px;
}
.header-bottom-left,.navbar-header{display:inline-block}
.navbar-header{display:none}


#search { padding-right: 20px;padding-top:2px; }

	.header-vertical-enable .page-wrapper .header-type-8 .menu-wrapper {
		float: left !important;
		width: 260px;
		max-width: 100%;
	}


.search-desktop .search-btn__desktop {
  text-decoration: none;
  width: 100%;
  height: 50px;
  text-align: center;
  font-size: 12.5px !important;
  font-size: 1.25rem !important;
  padding: 7.5px 0;
  padding: .75rem 0; }

  .search-desktop .search-btn__desktop:hover {
    background-color: #78287a; }

        #page #content #primary #main section.entry-content .page-links {
          text-align: center;
          list-style: none;
          margin-bottom: 60px; }

          #page #content #primary #main section.entry-content .page-links li {
            display: inline-block;
            max-width: 200px;
            vertical-align: top;
            margin: 0 20px; }

            #page #content #primary #main section.entry-content .page-links li a {
              display: block;
              color: #ff6a00;
              text-decoration: none;
              font-size: 24px; }

.coruscate_acc_list:first-child .acc_head,
.coruscate_list_toggle:first-child .coruscate_toggle_head {
    margin: 0;
    list-style:none;
}

.coruscate_acc_list:hover, .coruscate_list_toggle:hover{border-top: 1px solid #CC0033;}

.coruscate_acc_list:hover .acc_head, .coruscate_list_toggle:hover .coruscate_toggle_head{color:#CC0033;}

.coruscate_acc_list, .coruscate_list_toggle {
    list-style: none outside none;
    border:1px solid #dadada;
    padding:15px;
    border-top: 1px solid #555;
    margin-bottom:10px;
}

.coruscate_acc_list.active, .coruscate_list_toggle.active {border-top: 1px solid #CC0033;}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}
.col{display:block;float:left;margin:1% 0 1% 1.6%;}
.col:first-child{margin-left:0;}
.mr-3,.mx-3{margin-right:1rem !important}

.header_right{width:678px; float:right;}
.vc_custom_heading a,.vc_custom_heading a:focus,.vc_custom_heading a:hover,.vc_custom_heading a:visited{border:none;text-decoration:inherit;color:inherit}
.vc_custom_heading a{-webkit-transition:all .2s ease-in-out;transition:all .2s ease-in-out;opacity:1}
.vc_custom_heading a:hover{opacity:.85}
footer .footer_bottom .legal{float:left;width:100%}
footer .footer_bottom .legal,footer .footer_bottom .legal a,footer .footer_bottom .legal p{color:#53565a;font-size:18px;font-family:work_sansregular;line-height:24px;margin:0;display:inline-block}
footer .footer_bottom .legal .privacy{float:left;margin-right:35px}
footer .footer_bottom .legal p{float:left}
footer .footer_bottom .legal .ebow{float:right}
footer .footer_bottom .legal .ebow,footer .footer_bottom .legal .privacy,footer .footer_bottom .legal a,footer .footer_bottom .legal p{float:none}


.col-1, .col-2, .col-3, .col-4, .col-5, .col-6, .col-7, .col-8, .col-9, .col-10, .col-11, .col-12, .col,
.col-auto, .col-sm-1, .col-sm-2, .col-sm-3, .col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-sm,
.col-sm-auto, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-md,
.col-md-auto, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg,
.col-lg-auto, .col-xl-1, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-10, .col-xl-11, .col-xl-12, .col-xl,
.col-xl-auto {
  position: relative;
  width: 100%;
  min-height: 1px;
  padding-right: 15px;
  padding-left: 15px; }


  .col-md-6 {
    flex: 0 0 50%;
    max-width: 50%; }
.pagnav-wrapper .pagenav-category{font-weight:500;font-size:10px;text-transform:uppercase;display:block;color:#888;letter-spacing:1px;padding:5px 20px 0;text-overflow:ellipsis;overflow:hidden;white-space:nowrap}
.masonry__ad,.masonry__section{margin-bottom:30px}
.masonry__section{background-color:#fff}
.masonry__section .section__header{background-color:#000;color:#fff;font-size:20px;padding:15px;text-align:center;text-transform:uppercase}
.masonry__section .section__content{padding:20px}
.masonry__section .section__excerpt{line-height:17px}
.masonry__section .section__item{font-family:aneba_neuesemibold,Helvetica,sans-serif;font-size:16px;line-height:32px;text-transform:uppercase}


    .wpb_row .row-bg, .full-width-section .row-bg {
    	margin-top: 0!important;
    	height: 100%!important;
    	transform: none!important;
    	-webkit-transform: none!important;
    	background-attachment: scroll!important;
	}


	div[data-bg-mobile-hidden="true"] .row-bg.using-image {
		background-image: none!important;
	}






.tp-bannertimer								{	visibility: hidden; width:100%; height:5px;  background: #fff; background: rgba(0,0,0,0.15); position:absolute; z-index:200; top:0px}

.tp-bannertimer.tp-bottom					{	top:auto; bottom:0px !important;height:5px}


.grid-4, .grid-one-third {
  width: 32%;
}


.services-section .icon,
.grid-4.service .icon {
  width: 60px;
  font-size: 65px;
  text-align: center;
  float: left;
}

.services-section .icon-browser,
.grid-4.service .icon-browser {
  font-size: 60px;
}

.page-template-template-builder-full-width footer.copyright .grid-4 {
  padding: 25px 0;
  margin: 0;
}

footer.copyright .grid-4 {
  padding: 25px 0px 25px 30px;
}

footer.copyright .grid-8,
footer.copyright .grid-4 {
  margin-bottom: 0;
}
.abcp_writers-slider__slide .employee-img{-webkit-border-radius:50%;border-radius:50%}
.weather-atlas-wrapper .extended_day,.weather-atlas-wrapper .extended_hour{display:table-cell}
.weather-atlas-wrapper .extended_day .wi,.weather-atlas-wrapper .extended_hour .wi{font-size:2em;line-height:1.3}
.et_pb_image_1 .et_pb_image_wrap img{max-height:1000px}
.et_pb_image_2 .et_pb_image_wrap{border-width:2px;border-color:#E02B20;box-shadow:0px 2px 15px 0px #E02B20}
.et_pb_image .et_pb_image_wrap{display:inline-block;position:relative;max-width:100%}
.et_pb_blurb .et_pb_image_wrap{display:block;margin:auto}
.et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .et_overlay,.et_pb_fullwidth_portfolio .et_pb_portfolio_image:hover .meta,.et_pb_gallery_image:hover .et_overlay,.et_pb_has_overlay:not(.et_pb_image):hover .et_overlay,.et_pb_image.et_pb_has_overlay .et_pb_image_wrap:hover .et_overlay,.et_portfolio_image:hover .et_overlay,.et_shop_image:hover .et_overlay{z-index:3;opacity:1}


#page #head{
	height:156px;
	margin-right:10px;
	overflow:hidden;
}


#head table td{
	border:0px solid red;
	height:156px;
}


.mobile-view .image-block {
	width: 100% !important;
}

.widget-text span.image-block {
	display: inline-block;
	position: relative;
	overflow: hidden;
}

	
	.announcement p
	{
		padding: 10px 0;
	}

	.announcement .vertical_align
	{
		height: 63px;
	}


.announcement
{
	background: #F0F0F0;
	padding: 20px 30px;
}

  footer .sitemap {
    display: none;
  }

footer .sitemap span{font-family:Lato-Light; font-size:1.6em; margin-right:10px;}

footer .sitemap .fa{ height:60px; width:60px; text-align:center; color:#ffffff; border:1px solid #ffffff; font-size:1.5em; padding-top:18px; box-sizing:border-box; cursor:pointer;}

footer .sitemap .fa:hover{background:#ffffff; color:#756C63; border:1px solid #756C63;}

footer .sitemap .fa.active{ background:#756C63; border:1px solid #ffffff; color:#ffffff;}
.sr-only{position:absolute;width:1px;height:1px;padding:0;margin:-1px;overflow:hidden;clip:rect(0,0,0,0);border:0}
.sr-only-focusable:active,.sr-only-focusable:focus{position:static;width:auto;height:auto;margin:0;overflow:visible;clip:auto}
.has-feedback label.sr-only~.form-control-feedback{top:0}

.sr-only-focusable:active,
.sr-only-focusable:focus {
  position: static;
  width: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  clip: auto;
}

.hp-content.three .cs-articles {
	justify-content: space-between;
    -webkit-justify-content: space-between;
    -moz-justify-content: space-between;
    margin: 0;
    padding: 0;
}

.hp-content.three .cs-articles, .collage-articles-mask, .hp-content.three .cs-content-detail {
	max-height: none !important;
}

            .wrapper header .header_inner .menu-content ul.gnavsns li.twitter a {
              background: #55acee; }
#content[tabindex="-1"]:focus{outline:0}
.site-content .widget-area{width:340px;float:right;padding:1rem;padding-top:1.6rem;padding-left:0;background-color:#fff}
.clear:before,.clear:after,.entry-content:before,.entry-content:after,.comment-content:before,.comment-content:after,.site-header:before,.site-header:after,.site-content:before,.site-content:after,.site-footer:before,.site-footer:after{content:"";display:table;table-layout:fixed}
.clear:after,.entry-content:after,.comment-content:after,.site-header:after,.site-content:after,.site-footer:after{clear:both}
.site-content{background-color:#fff}


#headermenu .menu {
	-webkit-margin-before: 0em;
	-webkit-margin-after: 0em;
	display: inline-block;
}


#headermenu li.menu-item-has-children {

    position: relative;

}




#headermenu li.menu-item-has-children ul {

    visibility: hidden;

    opacity: 0;

    position: absolute;

    top: 30px;

    width: 100%;

    -webkit-transition: all .2s ease;

    transition: all .2s ease;

}


#headermenu li.menu-item-has-children:hover ul {
    visibility: visible;
    opacity: 1;
    top: 40px;

}


.menu {
    display: none;
}
#wrapper .fusion-vertical-menu-widget .menu li.menu-item-has-children ul,#wrapper .fusion-vertical-menu-widget .menu li.page_item_has_children ul{display:none}
#menu-widget-2 ul li a:hover, #menu-widget-2 ul .menu-item.current-menu-item a {color:#fff;}
#menu-widget-3 ul li a:hover, #menu-widget-3 ul .menu-item.current-menu-item a {color:#cccccc;}


.isotope, .isotope .isotope-item { -webkit-transition-duration: 0.8s; -moz-transition-duration: 0.8s; -ms-transition-duration: 0.8s; -o-transition-duration: 0.8s; transition-duration: 0.8s; }

.isotope .isotope-item{-webkit-transition-property:-webkit-transform,opacity;-moz-transition-property:-moz-transform,opacity;-ms-transition-property:-ms-transform,opacity;-o-transition-property:-o-transform,opacity;transition-property:transform,opacity}

.rel{position:relative;}

.comment time { padding-left: 10px }

.comment-author.vcard { margin-bottom: 10px }

.comment-meta { font-size: 12px }

.comment-meta a { color: #777 }

.comment #respond h4 { margin-top: 25px }

.comment-awaiting-moderation {
    font-style: italic;
    font-weight: bold;
}

.comment-notes .required {
    padding-left: 0;
    padding-top: 3px;
}

.comment-notes { font-style: italic }

#commentform .wp-review-comment-field a i, #commentform .wp-review-comment-field .review-result i, .comment .wp-review-comment-rating .review-result i, .comment .wp-review-comment-rating a i { color: #FFB300!important }


.continer
{
	width:960px;
	margin:0 auto;
}
fieldset.collapsible{position:relative;}
fieldset.collapsible .fieldset-legend{display:block;}


ul.img-list {
  list-style-type: none;
  margin: 0;
  padding: 0;
  text-align: center;
  margin-top: 50px;
}


ul.img-list img {
  border-radius: 50%;
}


ul.img-list li {
  display: inline-block;
  height: 150px;
  margin: 0 1em 1em 0;
  position: relative;
  width: 150px;
}


ul.img-list li:hover span.text-content {
  opacity: 1;
}


ul.img-list li.about {
  width: 200px;
}


ul.img-list li.careers {
  width: 240px;
}
.toggled .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}
.main-navigation.toggled .menu-item-has-children .dropdown-menu-toggle{float:right}
.menu-item-has-children .dropdown-menu-toggle{display:inline-block;height:100%;clear:both;padding-right:20px;padding-left:10px}
.menu-item-has-children ul .dropdown-menu-toggle{padding-top:10px;padding-bottom:10px;margin-top:-10px}
nav ul ul .menu-item-has-children .dropdown-menu-toggle,.sidebar .menu-item-has-children .dropdown-menu-toggle{float:right}
.widget ul li.menu-item-has-children,.widget ul li.page_item_has_children{padding-bottom:0}
.rtl .menu-item-has-children .dropdown-menu-toggle{padding-left:20px}


.menu-item-has-children a:after { border-style: solid; border-width: 2px 2px 0 0; content: ''; display: inline-block; height: 8px; left: 10px; position: relative; top: 6px; -webkit-transform: rotate(135deg); -ms-transform: rotate(135deg); transform: rotate(135deg); vertical-align: top; width: 8px; }


.menu-item-has-children .sub-menu a:after { display: none; }


.menu-item-has-children:hover a { color: #da291c; }


body.rtl .menu-item-has-children a:after { left: -10px; }

.offer-title{
  margin-bottom: 30px;
}

#first-offer .offer-title a{
  font-family: 'Begum-Semibold';
  font-size: 20px;
  color: #17ab8c;
  text-transform: uppercase;
}

.details-title a:hover, #first-offer .offer-title a:hover{
  color: #17ab8c;
  text-decoration: none;
}
.verticalspacer{min-height:1px;}
.css_verticalspacer .verticalspacer{height:calc(100vh - 2497px);}
.colelem100,.verticalspacer{clear:both;}
.list0 li,.MenuBar .MenuItemContainer,.SlideShowContentPanel .fullscreen img,.css_verticalspacer .verticalspacer{position:relative;}



footer.section-footer .footer-menu-wrap {
    font-size: 14px;
}

footer.section-footer .footer-menu {
    display: inline;
}

footer.section-footer .footer-menu-wrap li {
    display: inline;
}

footer.section-footer .footer-menu-wrap li + li::before {
    content: '|';
    color: #ddd;
    margin: 0 5px 0 2px;
}
.sf-menu ul .menu-item{padding:5px 0}
.menu-item:hover{background-color:#ea086e}

  .sidebar_search .sub-menu .menu-item:first-child {
    display: none !important; }


#menutop2 li#index {
	display:inline;
	float:left;
	width:110px;
	margin:0;
	padding:0;
}

.collapse {
  display: none;
}

.collapse.in {
  display: block;
}

  .navbar-collapse.collapse {
    display: block !important;
    height: auto !important;
    padding-bottom: 0;
    overflow: visible !important;
  }
 .ui--space{display:block;height:30px;}
.visible-lg,.visible-md,.visible-sm,.visible-xs{display:none!important}
.visible-lg-block,.visible-lg-inline,.visible-lg-inline-block,.visible-md-block,.visible-md-inline,.visible-md-inline-block,.visible-sm-block,.visible-sm-inline,.visible-sm-inline-block,.visible-xs-block,.visible-xs-inline,.visible-xs-inline-block{display:none!important}
table.visible-xs{display:table!important}
tr.visible-xs{display:table-row!important}
td.visible-xs,th.visible-xs{display:table-cell!important}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-auto,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-lg-auto,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-md-auto,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-sm-auto,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9,.col-xl-auto{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-5{-ms-flex:0 0 41.666667%;flex:0 0 41.666667%;max-width:41.666667%}
.td-big-grid-slide .td_module_mx10,.td-big-grid-slide .td_module_mx9{display:block!important;width:100%!important}
.td-big-grid-slide .td_module_mx9 .td-module-thumb{max-height:200px}
